This project aims to be a full replacement for the
current printing management of KDE.

* It should be small and fast
* Simple and functional
* Very well integrated

printd - contains a kded module that checks for user print jobs and shows a systray icon
 --TODO
  - Integrate with PackageKit, talking to PK is easy
    the hard part is understand what s-c-p does.

printqueue - contains an application that show the printers queue

printer-manager-kcm - configure printers in a very simple way

add-printer - a wizard to add new printers
 --TODO
  - Search for windows printers using samba
  - Guess the print queue for some kind of printers

plasmoid - show printers and it's jobs
 --TODO
  - Move the jobs dataengine to a QML plugin
    so we can load all jobs and still be fast
